» » » » DLE Referer 9.5 ve 6 DLE 10.3 sürümlerinde çalışmıyor

DLE Referer 9.5 ve 6 DLE 10.3 sürümlerinde çalışmıyor

KraL-AtaKan
KraL-AtaKan 9-09-2014, 23:59
Selam değerli forum yöneticileri

DLE 10.3 sürümünde ve 2 sürüm öncekilerdede DLE Referer 9.5 9.6 çalışmıyor olmazssa olmaz bir modül olduğunu düşünüyorum.
sizlerden ricam bu modülü güncellermisiniz DLE 10.3 sürümüne göre.
eskiden güncelleme yaparak getirenler için sorun yok sanırım ama denedim olmadı bu konu benim için çok önemli ilgilenirseniz mutlu edersiniz beni ve tüm dle kullanıcılarını.


Saygılarımla.
Çözüldü İşleme Alındı Bekliyor Çözülemedi
Bilgilendirme
Yorum Ekleyebilmeniz için Sitemize Kayıt Olmanız Gerekmektedir.
0
Özkan 18 Ocak 2015 02:45
@KraL-AtaKan HDD Backup arşivimi tarattım ve "Dle 9.8 uft-8" sürümü olup zamanında Dlematik.com web sitesinde yayınlanmış olan sürümünü buldum. Hala ilgileniyorsanız pm atın.
0
0
KraL-AtaKan 22 Eylül 2014 10:27
Dle 9.8 uft-8 sürümüne kurup 10.3 e güncelledinmi sorunsuz çalışıyor hocam.
Ancak o sürümü nette bulamadım linkleri hep kırık siz yüklermisiniz dle.9.8 uft-8 türkce versiyonunu
0
3 753
MaRZoCHi 10 Eylül 2014 22:34
DLE 10.2 ile birlikte admin paneli tamamen değiştiği için bu modülü uyarlamak zaman alacaktır. Kendi adıma, şu aralar malesef vaktim yok. Eğer yapmaya başlayan varsa vakit buldukça yardım edebilirim sadece.

--------------------
0
İSTATİSTİKLER